libnvme(2)

NAME
enum nvme_lbaf_rp - This field indicates the relative performance of the LBA format indicated relative to other LBA formats supported by the controller.

SYNOPSIS
enum nvme_lbaf_rp {
NVME_LBAF_RP_BEST ,
NVME_LBAF_RP_BETTER ,
NVME_LBAF_RP_GOOD ,
NVME_LBAF_RP_DEGRADED ,
NVME_LBAF_RP_MASK

};

Constants

NVME_LBAF_RP_BEST
    Best performance

NVME_LBAF_RP_BETTER
    Better performance

NVME_LBAF_RP_GOOD
    Good performance

NVME_LBAF_RP_DEGRADED
    Degraded performance

NVME_LBAF_RP_MASK
    Mask to get the relative performance value from the field